
/*---------------------reset----------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0;}
ol, ul, li { list-style:none } 
body { background:#FFF url(../images/bfyy.jpg) no-repeat center 170px;font-family:'微软雅黑','Lucida Grande','Lucida Sans Unicode','Lucida Sans','DejaVu Sans Condensed',
                                         Tahoma, Arial,sans-serif; font-size: 12px;}
:focus { outline:0 }
table { border-collapse:collapse; border-spacing:0 }
table,table td,table th{border:1px solid #edeada;border-collapse:collapse;}
address, cite, code, dfn, em, var, i { font-style:normal }
input[type=button], input[type=submit], button { cursor:pointer; outline:none;}
.input, select { vertical-align:middle }
* html .clearfix { zoom:1 }
*+html .clearfix { zoom:1 }
textarea{resize:none;}
a { text-decoration:none; color:#009bd8 }
.clearfix:after {clear: both;content: ".";display: block;height: 0;overflow: hidden;visibility: hidden;}
.pos-r{ position:relative;}
.hide{ display:none;}
/*---------------------header----------------------*/
.btz{font-size: 23px;position: relative;top: -20px;left: -10px;letter-spacing: -1px; color:#00437c;font-family: Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;}
.header{ height: 84px;margin:36px auto 16px; overflow: hidden; position: relative; width: 1000px; z-index: 2;}
.headerNav { right: 0;text-align: right;top: 52px; width: 300px; position:absolute;}
.headerNav a{ color:#515151; font-size:12px; padding:0 2px;}
.headerNav a:hover{ text-decoration:underline; color:#658b98;}

/*---------------------banner----------------------*/
.banner{width:1920px;  position: absolute; left:50%; margin-left:-960px;top: 150px;height:478px; overflow:hidden;  }
.banner .bd{ position:relative; z-index:0;  }
.banner .bd ul{ width:100% !important; }
.banner .bd li{ width:100% !important;  height:478px; }
.banner .bd li .siteWidth{ width:1000px; position:relative;  margin:0 auto;  height:299px;  }
.banner .bd li a{ height:299px; display:block;  }
.banner .bd .txt{ position:absolute; width:415px; top:100px; left:22px;   font:normal 18px/30px "Microsoft YaHei";    }
.banner-shadow{ height:50px; line-height:50px; background:url(../images/banner-shdow.png) repeat-x;position: absolute;top: 628px;width: 100%;}
.footer{text-align:center; font-size:12px; color:#999999;    position: absolute;top: 700px;width: 100%;}
.login-aside{position:absolute; width:320px; height:360px; z-index:9999999; border-radius:5px; right:18%; top:250px;}
.dlkwp{ width:320px; float:left;}
.ewm{width:120px; height:140px;position: relative;right: -330px;top: 220px;}
.ewm p{ font-size:14px; line-height:20px;text-align:center;}
.ewm img{ width:120px;}
.zhichism{ width:250px; margin-top:20px; color:#009500; font-size:13px;}
.error-box{
color:#f7ccc8;
font-size:12px;
margin-bottom:10px;
}


label.form-label {
    display: block;
    float: none;
    height: auto;
    line-height: 12px;
    text-align: left;
    width: auto;
	font-size:14px;
	color:#009500;
	font-weight:bold;
	margin-top:16px;
	margin-bottom:16px;
}

#o-box-up,#o-box-down {
    width:320px;
    height:360px;
    position:absolute;
	border-radius:5px;

}
#o-box-up {
    background-color:#fff;
    filter:alpha(opacity:40);
    opacity:0.8;
	border:1px solid #009500;
}
 
#o-box-down{ padding:30px 0 0 40px;}

.i-text{ 
  width:240px;
  height:37px;
  line-height:37px;
  border:1px solid #858585;
  background:#eef3f8;
  color:#3F3F3F;
  font-size:14px; 
  text-indent:12px; 
  box-shadow:1px 1px 1px #dfe4e8 inset;
  -moz-box-shadow:1px 1px 1px #dfe4e8 inset;
  -webkit-box-shadow:1px 1px 1px #dfe4e8 inset;
  -o-box-shadow:1px 1px 1px #dfe4e8 inset;
  -mis-box-shadow:1px 1px 1px #dfe4e8 inset;
 }
 
 .yzm{ width:112px;}
 .yzm-img{ position:absolute; left:130px; top:30px; cursor:pointer;}

.btn-login{ width:242px; height:45px; line-height:45px; text-align:center;background:#009500; color:#fff; border:none; margin-top:20px; cursor:pointer}




.h-light{
  border:1px solid #80acd9;
  background:#fff;
  color:#9cb5cd;
  font-size:14px; 
  text-indent:12px; 
  border-color: #0787be;
  box-shadow: 0 1px 4px rgba(11, 122, 179, 0.65) inset, 0 0 14px rgba(11, 122, 179, 0.45);

}
.header1{ height:150px; width:1010px; margin:0 auto; position:absolute; left:50%; margin-left:-505px;}
.header1 span{ font-size:26px; font-weight: inherit;color:#000; position:absolute; left:0; top:110px;}
.header1 a{ position:absolute; right:0; top:120px; color:#107c01; font-size:14px; font-weight:bold;}
#szlogo{ position:absolute; top:20px; right:0; width:230px;}
#bfyylogo{ position:absolute; top:20px; left:0; width:450px;}
#topline{ width:100%; height:10px; background-color:#107c01; position:absolute; top:170px;}
#topline2{ width:100%; height:10px; background-color:#0096D0; position:absolute; top:170px;}
/*@media screen and (max-width:1440px){
	.login-aside{position:absolute; width:320px; height:360px; z-index:9999999; border-radius:5px; left:13%; top:157px;}
	}
@media screen and (max-width:1024px){
	.login-aside{position:absolute; width:320px; height:360px; z-index:9999999; border-radius:5px; left:6%; top:60px;}
	}

*/









